---
term: sesu
slug: sesu
alt forms: []
search terms:
  glb:
  - sesu
  eng:
  - her own
  - his own
  - one's own
  epo:
  - sia
  spa:
  - su
ipa: ˈsesu
ipa link: http://ipa-reader.xyz/?text=ˈsesu&voice=Ewa
status: false
category: derived
word class: su s
trans html:
  eng: her own, his own, one&#039;s own
  epo: sia
  spa: su (<em>de uno mismo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - her own
    - his own
    - one's own
  epo:
  - - sia
  spa:
  - - su (<em>de uno mismo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - se
  - +
  - -su
  derived trans:
  - slug: se
    text: se
    word class: pn
    trans:
      eng: <em>reflexive pronoun</em>, myself, yourself, herself, himself, itself,
        themselves, ourselves, yourselves
      epo: si, sin (sed ne nur por la tria persono)
      spa: se (<em>pronombre reflexivo</em>), me, te, nos, os, a s&iacute; mismo,
        &eacute;l mismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  adresu:
    word class: b.oj
    term: adresu
    eng: address; address (<em>mail</em>)
    epo: adreso; adresi
    spa: direcci&oacute;n, domicilio; poner la direcci&oacute;n de alguien en, dirigir
    deu: Anschrift, Adresse; (<em>einen Brief/ein Paket</em>) adressieren
    fra: ""
    rus: ""
    zho: ""
  anisu:
    word class: b
    term: anisu
    eng: anise, <em>Pimpinella anisum</em>
    epo: anizo
    spa: an&iacute;s (verde), matalah&uacute;va, matalah&uacute;ga, <em>Pimpinella
      anisum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asuransu:
    word class: b.oj
    term: asuransu
    eng: insurance; insure
    epo: asekuro
    spa: seguro (<em>contrato</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awmotsu:
    word class: b.oj
    term: awmotsu
    eng: 'erase '
    epo: forviŝi, forskrapi, deskrapi
    spa: borrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bisu:
    word class: t
    term: bisu
    eng: compulsory, mandatory, indispensable, essential, which must be done, which
      must happen
    epo: deviga, enda, kiu devas esti; devige, ende
    spa: obligatorio, compulsorio, forzoso, indispensable, esencial, que tiene que
      hacerse, que debe hacerse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bortokaljusu:
    word class: b
    term: bortokaljusu
    eng: orange juice
    epo: oranĝosuko
    spa: jugo de naranja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  censu:
    word class: t
    term: censu
    eng: mature, ripe; maturely
    epo: matura; mature
    spa: maduro; maduramente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cipresu:
    word class: b
    term: cipresu
    eng: cypress, <em>Cupressaceae</em>
    epo: cipreso
    spa: cipr&eacute;s, <em>Cupressaceae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cipsu:
    word class: b
    term: cipsu
    eng: chip(s), crisp(s)
    epo: floko, ĉipso
    spa: papas fritas (inglesas), papas (tostadas), papitas, patatas fritas de bolsa,
      patatillas, chips, frituras, <em>ruffles</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  darsu:
    word class: b
    term: darsu
    eng: lesson, class
    epo: leciono, klaso
    spa: lecci&oacute;n, clase
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daysoksu:
    word class: b
    term: daysoksu
    eng: stocking
    epo: ŝtrumpo(j)
    spa: media (<em>prenda de vestir</em>)
    deu: Strumpf, Str&uuml;mpfe
    fra: ""
    rus: ""
    zho: ""
  exnafasu:
    word class: b.nenoj
    term: exnafasu
    eng: exhalation; exhale
    epo: elspiro; elspiri
    spa: exhalaci&oacute;n; exhalar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fisu:
    word class: b
    term: fisu
    eng: fee, fare, due, toll, honorarium
    epo: honorario, depago
    spa: tasa, honorario(s), tarifa, c(u)ota, entrada, precio, pasaje, costo, peaje,
      minuta, emolumento(s), remuneraci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  funsu:
    word class: b
    term: funsu
    eng: fountain
    epo: fontano
    spa: fuente (de agua)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gipsu:
    word class: b
    term: gipsu
    eng: gypsum, plaster (of Paris)
    epo: gipso; gipsi
    spa: yeso (de Par&iacute;s), aljez, yeso mate
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  glasu:
    word class: b
    term: glasu
    eng: glass (<em>drinking</em>), cup
    epo: glaso
    spa: vaso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hosu:
    word class: b
    term: hosu
    eng: lake
    epo: lago
    spa: lago
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  innafasu:
    word class: b.oj
    term: innafasu
    eng: inhalation; inhale
    epo: enspiro, inhalo; enspiri, inhali
    spa: inhalaci&oacute;n, aspiraci&oacute;n; inhalar, aspirar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jinsu:
    word class: b
    term: jinsu
    eng: (pair of) jeans
    epo: ĝinzo, ĵinzo
    spa: (pantal&oacute;n) vaquero, <em>jeans</em>, pantal&oacute;n de mezclilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jusu:
    word class: b
    term: jusu
    eng: juice
    epo: suko
    spa: jugo, zumo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilsoksu:
    word class: b
    term: lilsoksu
    eng: ankle sock
    epo: ŝtrumpeto(j)
    spa: calcet&iacute;n de tobillo, tin
    deu: Socke(n)
    fra: ""
    rus: ""
    zho: ""
  maladresu:
    word class: b.oj
    term: maladresu
    eng: misaddress
    epo: misadresado; misadresi
    spa: escribir la direcci&oacute;n incorrectamente, enviar a la direcci&oacute;n
      equivocada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  matrasu:
    word class: b
    term: matrasu
    eng: mattress
    epo: matraco
    spa: colch&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsu:
    word class: b.oj
    term: motsu
    eng: friction; rub
    epo: froto; froti
    spa: fricci&oacute;n; frotar, friccionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  musu:
    word class: b
    term: musu
    eng: elk, moose, <em>Alces</em>
    epo: alko
    spa: alce, ante, <em>Alces alces</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nafasu:
    word class: b.oj
    term: nafasu
    eng: breath; breathe
    epo: spiro; spiri
    spa: respiraci&oacute;n, aliento; respirar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  netopostali adresu:
    word class: b
    term: netopostali adresu
    eng: email address
    epo: retpoŝta adreso, retpoŝtadreso
    spa: (direcci&oacute;n de) correo (electr&oacute;nico), <em>email</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okobisu:
    word class: t
    term: okobisu
    eng: must-see
    epo: videnda; vidende
    spa: que hay que ver
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  orewaksu:
    word class: b
    term: orewaksu
    eng: earwax, cerumen
    epo: orelvakso, cerumeno
    spa: cerilla, cera (de los o&iacute;dos), cerumen
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  putojusu:
    word class: b
    term: putojusu
    eng: grape juice
    epo: vinbersuko
    spa: jugo de uva, mosto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  riadresu:
    word class: b.oj
    term: riadresu
    eng: forward (<em>mail</em>)
    epo: plusendo; plusendi
    spa: reexpedici&oacute;n, reenv&iacute;o; reexpedir, reenviar (<em>correo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  simensu:
    word class: b
    term: simensu
    eng: siemens, S
    epo: simenso
    spa: <em>siemens</em> (<em>unidad de conductancia el&eacute;ctrica</em>), S
    deu: Siemens
    fra: siemens
    rus: сименс
    zho: 西门子
  sintaksu:
    word class: b
    term: sintaksu
    eng: syntax
    epo: syntakso
    spa: sintaxis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soksu:
    word class: b
    term: soksu
    eng: sock
    epo: ŝtrumpeto
    spa: calcet&iacute;n, calceta, media
    deu: Socke(n), Strumpf, Str&uuml;mpfe
    fra: ""
    rus: ""
    zho: ""
  susu:
    word class: b.oj
    term: susu
    eng: suck; suck
    epo: suĉado; suĉi
    spa: sorbo, sorbici&oacute;n, succi&oacute;n; chupar, sorber, succionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vaysu:
    word class: b
    term: vaysu
    eng: vise, vice (<em>tool</em>)
    epo: vajco
    spa: tornillo de banco, morsa (<em>instrumento</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  waksu:
    word class: b
    term: waksu
    eng: 'wax '
    epo: vakso, ciro
    spa: cera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xosu:
    word class: t
    term: xosu
    eng: few, (a) little, (a) little bit (of)
    epo: malmulta; malmulte (da), iomete (antaŭ verbo)
    spa: (un) poco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yesu:
    word class: su n
    term: Yesu
    eng: Jesus
    epo: Jesuo
    spa: Jes&uacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -su
- su
...
